<?php
include_once('c_personal_org.php') ;
class c_page_cab_personal_org_log_events extends c_page_cab_personal_org
{
 public $h1='Карточка компании - Журнал событий' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_org['pkey']) $this->h1='Журнал событий по компании '.$this->rec_org['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/log/report_log_events.php') ;
   $report_obj=new report_log_events() ;
   $report_obj->filter['reffer']=$this->rec_org['_reffer'];
   $report_obj->filter['order']='pkey';
   $report_obj->view_as_HTML() ;
 }



}

?>